---
  crumbs:
    - href: "/customers/"
      title: Études de cas
      data_ga_name: Customer Stories
      data_ga_location: breadcrumb
    - title: Voir toutes les études de cas
  header: Parcourir toutes les études de cas
  browse_case_studies:
    regions:
      - Région
      - Amérique du Nord
      - Amérique latine
      - Europe, Moyen-Orient et Afrique
      - Asie-Pacifique
    industries:
      - Secteur
      - Éducation
      - Services financiers
      - Logiciels open source
      - Secteur public
      - Vente au détail
      - Technologie
    card_cta_text: Lire l'étude de cas
    company_sizes:
      - Taille de l'entreprise
      - PME (0-100 employés)
      - Moyenne entreprise (101-2 000 employés)
      - Grande entreprise (Plus de 2 001 employés)
    load_more_text: Charger plus
    inline_banner_href: https://gitlab.com/-/trial_registrations/new?glm_source=about.gitlab.com/&glm_content=default-saas-trial
    inline_banner_link_text: Lancez-vous dès maintenant Essayez GitLab Ultimate pendant 30 jours.